.login-form {
    max-width: 300px;

}
.login-form-button {
    width: 100%;
}
.col1 {
    max-width: 300px;
}
.register-link {
    margin-top: 20px;
    text-align: center;
}

.loginRow {
    background-repeat: repeat;
}